techseria - Feature #1024

bhavesh t200
01/07/2021 05:06 PM - binit patel

Status: New
Priority: Urgent
Assignee: Bhavesh Vadalia
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 19:00
End_timestamp: 20:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 01/07/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: abd shift_time_type:

Area: naroda is_issue_log: No

Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

test

History

#1 - 01/07/2021 05:16 PM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#2 - 02/02/2021 01:00 PM - binit patel

- Status changed from Rejected to New

Files

Supertask_SV_397_binit_patell_17_06_39.528+05_30.png 66.6 KB 01/07/2021 Niraj Bhatt

Supertask_SV_397_binit_patell_17_06_39.979+05_30.png 14 KB 01/07/2021 Niraj Bhatt
